@charset "UTF-8";

body{
  padding-top:0 !important;
}

/*------------------------------------------------------------
  共通MV
------------------------------------------------------------*/

.mv_area {
  background: url(../img/bg_under_pc.jpg) no-repeat right center #fbfcf7;
}

/* トップのみ */

.mv_area.top {
  background: url(../img/bg_top_pc.jpg) no-repeat right center #fbfcf7;
}

@media screen and (max-width : 768px) {

  .mv_area {
  background: #fbfcf7;
}

  .mv_area.top {
    background: url(../img/bg_top_sp.jpg) no-repeat center #fbfcf7;
  }

}

/*------------------------------------------------------------
  各コンテンツ
------------------------------------------------------------*/

/* サイド デイサービスのご案内 調整 */
@media all and (min-width: 767px){
/*  body:not(.large) .btn_aside li:last-child dl.icon_doc dd:after{
    margin-left: 0;
  }*/
.btn_aside dl dd span{
	margin-right:1rem;
}

.btn_aside dl.icon_doc dd:after{
	margin-left:0;
}

}

/*--------------------
  デイサービスTOP
--------------------*/

#top .menubox li{
  float: left;
  width: 32%;
  margin-right: 2%;
  box-sizing: border-box;
  border: 1px solid #e6e6e6;
  border-top: 2px solid #a18aed;
  margin-bottom: 3.5%;
}

#top .menubox li:nth-child(3n){
  margin-right: 0;
}

#top .menubox li:nth-child(3n+1){
  clear: both;
}

#top .menubox li img {
  width: 100%;
  border-bottom: 1px solid #e6e6e6;
}

#top .menubox li h3 {
  padding: 5% 7.4%;
}

#top .menubox li h3:before {
  content: '';
  display: inline-block;
  width: 4px;
  height: 4px;
  border-top: 2px solid #a18aed;
  border-right: 2px solid #a18aed;
  -webkit-transform: translateY(-2px) rotate(45deg);
  transform: translateY(-2px) rotate(45deg);
  margin-right: 5px;
  -webkit-transition: margin .2s;
  -o-transition: margin .2s;
  transition: margin .2s;
}

#top .menubox li a {
  text-decoration: none;
  font-size: 1.14rem;
  line-height: 2;
}

#top .menubox li a img{
  vertical-align:top;
}

@media screen and (max-width : 768px) {
  
  #top .box_2main {
    padding: 8.6% 4% 0;
    border-left: none;
  }
  
  #top .menubox li{
    float: none;
    width: 100%;
    margin-right: 0;
    box-sizing: border-box;
    border: 1px solid #e6e6e6;
    border-top: 3px solid #a18aed;
    margin-bottom: 7.4%;
    font-weight: bold;
  }
  
  #top .menubox li:last-child {
    margin-bottom: 0;
  }
  
  #top .menubox li h3 {
    padding: 3.5%;
  }
  
  #top .menubox li h3:before {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    border-top: 2px solid #a18aed;
    border-right: 2px solid #a18aed;
    -webkit-transform: translateY(-1px) rotate(45deg);
    transform: translateY(-1px) rotate(45deg);
  }
  
  #top .menubox li a {
    text-decoration: none;
    font-size: 1.07rem;
    line-height: 2;
  }

}



/*--------------------
  デイサービスについて
--------------------*/
#about .box_2main .top_links li{
  width:16.66666666666666666%;
}

#about .box_2main .two_box01 .btn {
  margin-top: 1em;
  display: inline-block;
}

#about .box_2main .red{
  color:#f46162;
}

#about .box_2main #sec05 .red{
  font-weight:bold;
  margin:2% 0 0.5%;
}

/* sec06のみ別枠 */
#about .box_2main #sec06.box_wrap {
  border: 1px solid #e5e5e5;
}

#about .box_2main #sec06 .tel_box {
  margin-top: 1rem;
}

#about .box_2main #sec06 .contact_box{
  padding:3.2%;
}

#about .box_2main #sec06 .contact_box .contact_text{
  margin-bottom:2%;
}

#about .box_2main #sec06 .contact_box h4:before{
  margin-top:1px;
}

#about .box_2main #sec06 .cream_two .tbl01{
  width:66%;
  float:left;
}

#about .box_2main .cream_two .btn_blank{
  width:31%;
  float:right;
  padding-top:5%;
}

#about .box_2main #sec06 .s_dots{
  margin:1% 0;
}

#about .box_2main .contact_box .right dl {
  margin-top: 3%;
}

/*#about .box_2main .contact_box .right dl:first-of-type dd {
  font-size: 2.42rem;
}*/

#about .box_2main .contact_box .right dl:first-of-type dd {
  font-size: 2.42rem;
  width:76%;
}

/*#about .box_2main .contact_box .right dt {
  display: inline-block;
  padding: 0.5em 1em;
  text-align: center;
  min-width: 4em;
  font-size: 1.5rem;
  vertical-align: middle;
  margin-right: 16px;
}*/

#about .box_2main .contact_box .right dt {
  display: inline-block;
  padding: 0.5em 0;
  text-align: center;
  font-size: 1.5rem;
  vertical-align: middle;
  width:20%;
}

#about .box_2main .contact_box .right dd {
  display: inline-block;
  font-size: 1.42rem;
  vertical-align: middle;
}


@media all and (max-width: 767px) {

  #about .box_2main .top_links li{
      width:100%;
  }

  #about .box_2main .two_box01 .btn {
      display: block;
  }

  #about .box_2main #sec05 .ttl_dots{
      line-height:1.4;
      margin-left:21px;
      text-indent:-21px;
      margin-top:10%;
  }

  #about .box_2main #sec06 .contact_box{
      padding:5.5% 3.2%;
  }

  #about .box_2main #sec06 .cream_two .tbl01{
      width:100%;
      float:none;
  }

  #about .box_2main .cream_two .btn_blank{
      width:100%;
      float:none;
      padding-top:5%;
  }

  #about .box_2main .contact_box .right dl {
    text-align: center;
  }
  
/*  #about .box_2main .contact_box .right dt {
    display: inline-block;
    padding: 0;
    text-align: left;
    min-width: 1px;
    font-size: 0.92rem;
    vertical-align: middle;
    margin-right: 16px;
  }*/

#about .box_2main .contact_box .right dt {
    display: inline-block;
    padding: 0;
    text-align: left;
    min-width: 1px;
    font-size: 0.92rem;
    vertical-align: middle;
    margin-right: 16px;
	width:auto;
}

/*  #about .box_2main .contact_box .right dl:first-of-type dd {
      font-size: 1.78rem;
  }*/

  #about .box_2main .contact_box .right dl:first-of-type dd {
    font-size: 1.78rem;
    width: auto;
}

}



/*--------------------
  一日の流れ
--------------------*/

#oneday .box_2main table {
  width: 100%;
  border-top: 1px solid #a18aed;
  margin-top: 1.6rem;
}

#oneday .box_2main table th{
  color: #fff;
  background: #a18aed;
  width: 5em;
  border-bottom: 1px solid #fff;
  padding: 1.5em;
  font-weight: bold;
  text-align: left;
  line-height:1.3;
}

#oneday .box_2main table tr:last-of-type th {
  border-bottom: 1px solid #a18aed;
}

#oneday .box_2main table td{
  border-bottom: 1px solid #a18aed;
  padding: 1.5em 0 1.5em 1.5em;
  text-align: left;
  box-sizing: border-box;
}

#oneday .box_2main .ttl_dots {
  margin-bottom:0.5em;
}

#oneday .box_2main table {
  margin-bottom: 5.7%;
}

#oneday .box_2main table .two_box01 {
  margin-bottom: 1.5%;
}

#oneday .box_2main table .two_box01 .left {
/*  margin-left:21px;*/
  padding-left: 21px;
  padding-right:20px;
  box-sizing: border-box;
}

#oneday .box_2main table tr:last-child .ttl_dots{
  margin-bottom: 0;
}

#oneday .box_2main table td .btn {
  display: inline-block;
  min-width: 180px;
  margin-top: 1em;
}

#oneday .box_2main table td .btn + .btn {
  margin-left: 10px;
}

#oneday .box_2main table .indent {
  padding-left: 1em;
}

@media all and (max-width: 767px) {
  
  #oneday .box_2main table th{
    width: 5em;
    padding: 0.8em 0;
    font-weight: normal;
    text-align:center;
    font-size:0.78rem;
  }

  #oneday .box_2main table .two_box01 .left {
    margin-left:0;
  }
  
  #oneday .box_2main table .two_box01 .left {
    margin-right: 0;
    padding-right: 0;
    width: auto;
  }
  
  #oneday .box_2main table td .btn {
    display: block;
    min-width: 180px;
    margin-top: 1em;
  }

  #oneday .box_2main table td .btn + .btn {
    margin-left: 0;
  }

}


@media all and (min-width: 767px) {
  
  /* 写真なしテキストのみの場合 */
  #oneday .box_2main table h4 + p {
    margin-left:21px;
    padding-right:20px;
  }

}


/*--------------------
  お食事
--------------------*/

#meal .btn_block {
  margin-top: 1rem;
}

#meal .btn_block .btn {
  display: inline-block;
  min-width: 140px;
}

#meal .btn_block .btn + .btn {
  margin-left: 10px;
}

#meal .box_2main table {
  margin-bottom: 3rem;
}
  
#meal .box_2main .contact_box {
  margin-top: 3%;
  margin-bottom: 5.7%;
}

#meal .box_2main .contact_box h4:before{
	margin-top:1px;
}


#meal .box_2main .contact_box .right dl {
  margin-top: 3%;
}

/*#meal .box_2main .contact_box .right dl:first-of-type dd {
  font-size: 2.42rem;
}
*/

#meal .box_2main .contact_box .right dl:first-of-type dd {
  font-size: 2.42rem;
  width:76%;
}

/*#meal .box_2main .contact_box .right dt {
  display: inline-block;
  padding: 0.5em 1em;
  text-align: center;
  min-width: 4em;
  font-size: 1.5rem;
  vertical-align: middle;
  margin-right: 16px;
}*/

#meal .box_2main .contact_box .right dt {
  display: inline-block;
  padding: 0.5em 0;
  text-align: center;
  font-size: 1.5rem;
  vertical-align: middle;
  width:20%;
}

#meal .box_2main .contact_box .right dd {
  display: inline-block;
  font-size: 1.42rem;
  vertical-align: middle;
}

@media all and (max-width: 767px) {
  
  #meal .btn_block .btn {
    display: block;
  }
  
  #meal .btn_block .btn + .btn {
    margin-left: 0;
    margin-top: 1rem;
  }
  
  #meal .box_2main .contact_box .right dl {
    text-align: center;
  }
  
/*  #meal .box_2main .contact_box .right dt {
    display: inline-block;
    padding: 0;
    text-align: left;
    min-width: 1px;
    font-size: 0.92rem;
    vertical-align: middle;
    margin-right: 16px;
  }*/

#meal .box_2main .contact_box .right dt {
    display: inline-block;
    padding: 0;
    text-align: left;
    min-width: 1px;
    font-size: 0.92rem;
    vertical-align: middle;
    margin-right: 16px;
	width:auto;
}

/*  #meal .box_2main .contact_box .right dl:first-of-type dd {
    font-size: 1.78rem;
  }*/

  #meal .box_2main .contact_box .right dl:first-of-type dd {
    font-size: 1.78rem;
    width: auto;
}

}


/*--------------------
  イベント・レク
--------------------*/

#event .box_2main img{
  width:100%;
}

#event p.txt{
  font-size:1rem;
  line-height:1.8;
}

#event .btn_pdf{
  margin:0 0 30px;
}

#event .btn_pdf a{
  width:30%;
  float:right;
  display:block;
  border:1px solid #a18aed;
  border-radius:5px;
  padding:15px 60px 15px 20px;
  text-align:center;
  line-height:1.4;
  box-sizing:border-box;
  background: url(../../common/img/ico_pdf.png) no-repeat 95.5% center #f9f7fc;
  background-size: 47px 18px;
}

#event .btn_pdf a:hover{
  opacity:0.7;
  text-decoration:none;
}

#event .btn_pdf span{
  color:#f46162;
  vertical-align:middle;
  font-size:0.85rem;
}

#event .btn_pdf .icon{
  padding-left:10px;
}

#event .btn_pdf .icon img{
  width:12px;
  height:13px;
  padding-right:5px;
  vertical-align:middle;
}

#event .three_box{
  margin:0 0 60px;
}

#event .three_box h3{
  font-size:1.15rem;
  line-height:1.8;
  margin:0 0 10px;
}

#event .three_box ul li{
  width:30%;
  float:left;
  margin:0 5% 0 0;
}

#event .three_box ul li:last-child{
  margin: 0;
}

#event .two_box{
  margin:0 0 40px;
}

#event .two_box .two_right .txt_box{
  width:66%;
  float:left;
}

#event .two_box h3{
  font-size:1.15rem;
  line-height:1.8;
}

#event .two_box .pic{
  width:30%;
  float:right;
}

#event .btn_detail a{
  width:30%;
  float:right;
  margin:auto;
  display:block;
  border:1px solid #a18aed;
  border-radius:5px;
  padding:15px 30px 15px 30px;
  text-align:center;
  background: url(../../common/img/ico_target.png) no-repeat 96% center #f9f7fc;
  box-sizing:border-box;
}

#event .btn_detail a:hover{
  text-decoration:none;
  opacity:0.7;
}

#event span.caption{
  display:block;
  margin-top:10px;
}

#event .kome{
  margin-top:30px;
  padding-left:1em;
  text-indent:-1em;
  line-height:1.4;
}


@media screen and (max-width : 768px) {
  
  #event .lead {
    width:100%;
    float:none;
  font-size: 1rem;
  margin-bottom: 3%;
  }

  #event .btn_pdf{
    margin:0 0 7%;
  }

  #event .btn_pdf a{
    width:100%;
    margin:auto;
    float:none;
    padding:3% 55px 3% 3%;
  }

  #event .btn_pdf a:hover{
    opacity:0.7;
    text-decoration:none;
  }

  #event .btn_pdf span{
    color:#f46162;
    vertical-align:middle;
    font-size:0.85rem;
  }

  #event .btn_pdf .icon{
    padding-left:10px;
  }

  #event .btn_pdf .icon img{
    width:12px;
    height:13px;
    padding-right:5px;
    vertical-align:middle;
  }


  #event .three_box{
    margin:0 0 10%;
  }

  #event .three_box h3{
    font-size:1.08rem;
    line-height:1.8;
    margin:0 0 2%;
  }

  #event .three_box ul li{
    width:100%;
    float:none;
    margin:0 0 10%;
  }

  #event .three_box ul li:last-child{
    margin: 0;
  }

  #event .two_box{
    margin:0 0 10%;
  }

  #event .two_box .two_right .txt_box{
    width:100%;
    float:none;
    margin:0 0 3%;
  }

  #event .two_box h3{
    font-size:1.08rem;
    line-height:1.8;
  }

  #event .two_box .pic{
    width:100%;
    float:none;
  }

  #event .btn_detail a{
    width:50%;
    float:none;
    margin:auto;
    display:block;
    border:1px solid #a18aed;
    border-radius:5px;
    padding:3% 20px 3% 3%;
    text-align:center;
    background: url(../../common/img/ico_target.png) no-repeat 96% center #f9f7fc;
    box-sizing:border-box;
  }

  #event .btn_detail a:hover{
    text-decoration:none;
    opacity:0.7;
  }

  #event span.caption{
    display:block;
    margin-top:10px;
  }

  #event .kome{
    margin:6% 0 0;
  }

}


/*--------------------
  リハビリテーション
--------------------*/

#reha .bg_purple {
  background: #f7f7f7;
  text-align: center;
  color: #000;
  display: block;
  padding: 0.7em;
  font-size: 1.78rem;
  line-height: 1.16;
  text-decoration: none;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

#reha .bg_purple sup {
  display: inline-block;
  margin-top: -10px;
  font-size: 1rem;
}

#reha .box_2main h2 {
  margin-top: 5.7%;
}

#reha .attention {
  clear: both;
  padding-top: 1rem;
}

#reha .attention li {
  text-indent: -2em;
  padding-left: 2em;
}

#reha .box_2main .sepa_box{
  margin-top:2%;
}

#reha .box_2main .sepa_box.lower{
  margin-bottom:2%;
}

#reha .box_2main .sepa_box .one_box .text{
  margin-bottom:3%;
}

#reha .box_2main .sepa_box .one_box .pic{
  width:67%;
  margin:auto;
}

@media all and (max-width: 767px) {
  
  #reha .bg_purple {
    font-size:1.14rem;
  }
  
  #reha .bg_purple sup {
    margin-top: -10px;
    font-size: 0.71rem;
  }

  #reha .box_2main .sepa_box{
    margin-bottom:10%;
  }

  #reha .box_2main .sepa_box .one_box .pic{
    width:100%;
    margin:auto;
  }

}

.video-parts{
width:70%;
padding:0 15%;
margin-bottom:13.8%;
}

.video-parts video {
	border:solid 2px #ccc;
}

@media screen and (max-width: 768px){
	.video-parts{
		width:100%;
		padding:0;
	}

}

/* PCとSPの切り替え*/
.spUser,
.pcUser {
    display :none;
}
/*.display_phone{
	display:none;
}

@media (max-width:1000px) {
.display_pc{
	display:none;
}
.display_phone{
	display:block;
}
}*/